﻿/* Fließtext auf weißem Hintergrund */
body   
{
    background: #ffffff;
    font-size: 11px;
    font-family: Arial,Helvetica;
    margin: 0px;
    padding: 0px;
    color: #666666;
}

/* Formularelemente */
input, option, select, textarea { color: #666666; font-family: Arial,Helvetica; font-size: 11px; padding-left: 5px; padding-top: 3px; }


/********** GLOBAL LINKS ***********************************/
A { color: #666666; font-family: Arial,Helvetica; font-size: 11px; text-decoration: underline; }


/********** TEXT *******************************************/

/* Headline */
.head { color: #333333; font-family: Arial, Helvetica; font-weight: bold; font-size: 20px; line-height: 34px; }

/* Subheadline */
.subhead { color: #666666; font-family: Arial, Helvetica; font-weight: bold; font-size: 12px; line-height: 28px; }

/* Text klein */
.tsmall { color: #666666; font-family: Arial,Helvetica; font-size: 10px; }


/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

legend 
{
    font-size: 11px;
    font-family: Arial,Helvetica;
    padding: 0px;
    color: #666666;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.textEntryShort 
{
    width: 100px;
    border: 1px solid #ccc;
}

input.textEntryMedium 
{
    width: 210px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 400px;
}

div.abrechnung
{
    width: 800px;
}

div.abrechnung td
{
    padding: 2px 12px 10px 10px;
}

.failureNotification
{
    color: Red;
}

.bold
{
    font-weight: bold;
}

/* Buttons */
.button
{
    padding: 3px 10px 3px 10px;
    border: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    background: #666666;
    cursor: hand;
}


.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.tblDisplayContent { width: 100%; height: 100%; } /* position:relative; top: 0px; left: 0px; }*/


/* TAB MENU   
----------------------------------------------------------*/

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 20px;
    padding: 0px;
    width: auto;
}


div.menu ul li a, div.menu ul li a:visited
{
    color: #666666; 
    font-family: Arial,Helvetica; 
    font-size: 11px; 
    text-decoration: underline;
    display: block;
    padding: 4px 20px;
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
}

/********** TABELLEN **************************************/

/* Tabelle mit Überschriften auf der X- und Y-Achse */
.tabellexy {
border-collapse: collapse;
border-color:#999999;
}

.tabellexy td {
	padding-top:4px;
	padding-bottom:4px;
	padding-left:6px;
	padding-right:6px;
	border-color:#999999;
}

.tabellexy th.spaltentitel {
	background-color: #FFEDA6;
	font-weight:bold;
	font-size:12px;
	color:#333333;
}
.tabellexy td.zeilentitel {
	background-color:#FFF8D8;
	font-weight:bold;
	font-size:12px;
	color:#333333;
}
.tabellexy td.summetitel {
background-color:#FFEDA6;
	color:#CC3300;
	font-weight:bold;
}
.tabellexy td.summe {
	color:#CC3300;
	font-weight:bold;
}

.SelectedRow {
	background-color: #FFEDA6;
}
